body, th, td {
line-height: 120%;
font-size: 10pt;
color: #333333;
}

body{ 
scrollbar-arrow-color:#ffffff;
scrollbar-face-color:#ffffff;
scrollbar-3dlight-color:#ffffff;
scrollbar-highlight-color:#000000;
scrollbar-shadow-color:#000000;
scrollbar-darkshadow-color:#ffffff;
scrollbar-track-color:#dddddd;
background-color:#ffffff;
}

.colordbg { background-color:#effff7 }

a:link { text-decoration:none; color:#bf7fff }   /* パステル紫 */
a:visited { text-decoration:none; color:#7fbfff }   /* パステル淡い青 */
a:hover { text-decoration:underline; color:#ff7f7f }   /* パステル赤 */
a:active { text-decoration:none; color:#ff7fbf }   /* パステルピンク */

.p120 { line-height: 120%; }   /* 行送り */
.p150 { line-height: 150%; }   /* 行送り */
.p200 { line-height: 200%; }   /* 行送り */

.fs08 { font-size: 8pt; }   /* フォントサイズ */
.fs10 { font-size: 10pt; }   /* フォントサイズ */
.fs12 { font-size: 12pt; }   /* フォントサイズ */
.fs14 { font-size: 14pt; }   /* フォントサイズ */
.fs16 { font-size: 16pt; }   /* フォントサイズ */
.fs18 { font-size: 18pt; }   /* フォントサイズ */

.fcbk { color: #000000; }   /* 黒 */
.fcg { color: #339966; }   /* 緑 */
.fcbg { color: #006666; }   /* 青緑 */
.fcor { color: #ffbf7f; }   /* パステルオレンジ */
.fcrd { color: #ff0000; }   /* 赤 */


}